<?php
require __DIR__ . '/../db/conexion.php';

$sql = "SELECT * FROM aspirantes";
$result = $conn->query($sql);

if ($result) {
    echo "Conexión exitosa y consulta realizada correctamente";
} else {
    echo "Error en la consulta: " . $conn->error;
}

$conn->close();
?>